.vacancies-why-work {
  padding: 80px 0;
}

.vacancies-why-work__title {
  margin: 0 0 17px;
  font-family: HarlowDuoSerifPlain, serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 56px */
  color: var(--Primary-teal);
  text-align: center;
  text-transform: capitalize;
  letter-spacing: 1.2px;
}

.vacancies-why-work__subtitle {
  max-width: 560px;
  margin: 0 auto;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 153.846% */
  color: var(--Neutral-0);
  text-align: center;
}

.vacancies-why-work__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px 32px;
  padding: 0;
  margin: 32px 0 0;
  list-style: none;
}

.vacancies-why-work__item-image-wrapper {
  width: 64px;
  height: 64px;
  margin: 0 auto 6px;
}

.vacancies-why-work__item-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.vacancies-why-work__item-title {
  margin: 0 0 6px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  font-variant: small-caps;
  line-height: 140%; /* 19.6px */
  color: var(--Neutral-0);
  text-align: center;
}

.vacancies-why-work__item-desc {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 153.846% */
  color: var(--Neutral-0);
  text-align: center;
}

@media screen and (max-width: 768px) {
  .vacancies-why-work__list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 560px) {
  .vacancies-why-work {
    padding: 30px 0;
  }

  .vacancies-why-work__title {
    font-size: 28px;
    line-height: 1.4;
  }

  .vacancies-why-work__subtitle {
    font-size: 12px;
    line-height: 1.5;
  }

  .vacancies-why-work__list {
    grid-template-columns: 1fr;
  }
}
